PHP error "related to GUI issue "

Dears ,

when am trying to open the webpage for my billing this message appeared “PHP Startup: Unable to load dynamic library '/usr/lib/php5/20060613+lfs/imap.so” ,could you plz help me guys .

:cry:
Regards

What GUI are you using?

dear malcolmd,

its a2billing GUI

Hi,

What do the a2billing people say about the error?

Dears ,

unfortunately I didn’t get any answer .

Regards

Yeah, Google searching indicates others have seen that error, but it’s not Asterisk related.

Cheers.

dear malcolmd,

Thank you very much for your help dude ,I will try to fix it up.

Regards